import request from '@/utils/request'

// 商户类型统计
export function businessStatistics (data) {
  return request({
    url: '/system/home/business-statistics',
    method: 'get',
  })
}
// 商户订单TOP10数
export function ticketOrderStatistics (data) {
  return request({
    url: '/system/home/ticket-order-statistics',
    method: 'get',
  })
}
// 头部合计
export function homeTop (data) {
  return request({
    url: '/system/home/top',
    method: 'get',
  })
}
// 用户最近七日注册数
export function userStatistics (data) {
  return request({
    url: '/system/home/user-statistics',
    method: 'get',
  })
}